body {
	background-color: #f6f6f6;
}
h2 {
	font-weight: 200;
}
.headings {
	font-weight: 400;
	line-height: 1.1;
	padding: 0.3em 0em;
	background: white;
	vertical-align: middle;
	display: inline-block;
	font-size: 20px;
}
.bt-top-social {
	position: absolute;
	top: 25px;
	right: 25px;
}
.bt-fa-social {
	font-size: 18px;
	color: white !important;
	padding-left: 5px;
}
.bt-holder {
	position: relative;
	max-width: 855px;
	margin-top: 10px;
	margin-bottom: 50px;
	border: 1px solid #e6e6e6;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	min-height: 850px;
}
.bt-wrap {
	padding: 30px;
}

/* SECTION TOP */

.bt-top {
	text-align: center;
	background-color: #3d3d3d !important;
	margin-bottom: 2px;
	padding: 30px;
	color: white;
}

.bt-name h1 {
	font-size: 40px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: 400;
	letter-spacing: 1.5px;
}
.bt-jobbsokartitel h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 1.5px;
}

.cvm-avatar {
	padding-top: 20px;
	display: block;
	width: 90px;
	margin-left: auto;
	margin-right: auto;

}
.cvm-avatar img {
	width: 100%;
	height: auto;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	padding-top: 0px;
}


/* SECTION TOP */

/* SECTION CONTACT */
.bt-contact-wrap {
	border-top: 2px solid #3d3d3d;
	border-bottom: 2px solid #3d3d3d;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}
.bt-contact-left {
	float: left;
	width: 33%;

}
.bt-contact-midbox {
	float: left;
	width: 33%;
}
.bt-contact-right {
	float: left;
	width: 33%;
}
.bt-contact-icon {
	font-size: 20px;
	padding-right: 10px;
	color: #3d3d3d;
	display: block;
}
.bt-contact-font {
		font-size: 15px;
	padding-top: 5px;
	position: relative;
	display: inline-block;
}
/* SECTION CONTACT */


/* SECTION SUMMARY */
.bt-box-wrapper {
	display: block;
	overflow: hidden;
}
.bt-heading-box {
	float: left;
	width: 25%;
	overflow: hidden;
}
.bt-content-box {
	float: right;
	width: 75%;
	margin-bottom: 20px;
}
/* SECTION SUMMARY */

/* SECTION WORK */

.bt-work-title {
	font-weight: 400;
	margin-bottom: 0px !important;
	font-size: 17px;
}
.kompetenstext {
		font-weight: 400;
		font-size: 17px;
}
.bt-date {
	font-size: 17px;
	font-weight: 400;
}
.bt-work-name {
	margin-bottom: 5px !important;
	font-size: 15px;
}
.bt-work-description {
	margin-bottom: 0px;
	font-size: 15px;
}

/* SECTION WORK */

/* SECTION KUNSKAPER */

.bt-bar {
	margin: 0.5em 0px 0.75em;
	width: 100%;
	background-color: #eeeeee !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	height: 8px;
	-webkit-transform: skewX(-45deg);
	-moz-transform: skewX(-45deg);
	-ms-transform: skewX(-45deg);
	-o-transform: skewX(-45deg);
	transform: skewX(-45deg);
}
.bt-bar-level {
	background-color: #3d3d3d !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	height: 8px;
}


@media (min-width: 100px) and (max-width: 767px) {
.no-pjs-render .bt-contact-left {
	width: 100%;
}
.no-pjs-render .bt-contact-midbox {
	width: 100%;
}
.no-pjs-render .bt-contact-right {
	width: 100%;
}
.no-pjs-render .bt-heading-box {
	text-align: center;
	width: 100%;
}
.no-pjs-render .bt-content-box {
	width: 100%;
}

}
@media (min-width: 768px) and (max-width: 950px) {
.no-pjs-render .bt-contact-left {
	width: 100%;
}
.no-pjs-render .bt-contact-midbox {
	width: 100%;
}
.no-pjs-render .bt-contact-right {
	width: 100%;
}

.no-pjs-render .bt-heading-box {
	text-align: center;
	width: 100%;
}

.no-pjs-render .bt-content-box {
	width: 100%;
}

}

@media print {
	a[href]:after {
		content: none !important;
	}
   	/* body{
		background-color: white !important;
	} */
	/* .main-section-box {
		page-break-inside: avoid !important;
	}
	.main-section-titles {
		page-break-after: avoid !important;
	} */
	.bt-holder {
		/* max-width: 950px; */
		margin-left: auto;
		margin-right: auto;
		background-color: white;
		border: none;
		margin-bottom: 20px;
	}
	.embed-responsive {
		display: none;		
	}
}
